﻿/*最上部ぶち抜きバナー背景*/
.buchinuki_top {
	background: transparent url(../images/bg.png) repeat 0 0;
	height: 50px;
}

/*最上部 6の日ぶち抜きバナー背景*/
.buchinuki_6sp {
	background: transparent url(../images/6sp.jpg) repeat 0 0;
	height: 50px;
}

/*TOP Gnavi下バナー用背景*/
.buchinuki_mid {
	background: transparent url(../images/bg2.png) repeat 0 0;
	height: 220px;
}

/*TVRADIO Gnavi下バナー用背景*/
.buchinuki_tv {
	background: transparent url(../images/bg3.png) repeat 0 0;
	height: 220px;
	margin-bottom: 20px;
}


/*最上部 謹賀新年(2021年)ぶち抜きバナー背景*/
.new_year_top {
	background: transparent url(../images/bk.jpg) repeat 0 0;
	height: 50px;
}